{
  "id": 3360812,
  "name": "Fred Meyer, appellee, v. Ludlow Typograph Company, appellant",
  "name_abbreviation": "Meyer v. Ludlow Typograph Co.",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,537",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 397,
    "ocr_confidence": 0.514,
    "sha256": "f0c2d7a42ad876d135c36698bb92c7320c4b1f12cf3acd512b6412482e9cca26",
    "simhash": "1:7e6716cea417e72b",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred Meyer, appellee, v. Ludlow Typograph Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Gann, Seeord & Stead, for appellant; Guy Van Sehaick, of counsel. Wilhartz, Hirseh & Sehanfarber, for appellee; Julian H. Levi, Eugene H. Nirdlinger and George S. Freudenthal, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Fred Meyer, appellee, v. Ludlow Typograph Company, appellant.\nGen. No. 37,537.\nOpinion filed February 1, 1935.\nRehearing denied February 13, 1935.\nGann, Seeord & Stead, for appellant; Guy Van Sehaick, of counsel. Wilhartz, Hirseh & Sehanfarber, for appellee; Julian H. Levi, Eugene H. Nirdlinger and George S. Freudenthal, Jr., of counsel."
  },
  "file_name": "0620-03",
  "first_page_order": 654,
  "last_page_order": 654
}
